xfce4-volumed source package in Oneiric

xfce4-volumed: volume keys daemon

Versions published

Release

The package versions that were published when the distribution release was made.

xfce4-volumed information

Current version:
0.1.13-2
Uploaded:
2011-06-22
Urgency:
Low Urgency
Component:
universe

Upstream connections

the Xfce Projectxfce4-volumedtrunk

This daemon is responsible of making the volume up/down and mute keys of the keyboard work automatically, and uses the Xfce 4 mixer's defined card and track for chosing which track to act on. It also provides volume change / mute toggle notifications if the notification server used supports x-canonical-icon-only and x-canonical-synchronous notifications. *XVD is no longer maintained* It relies on libkeybinder and gst-0.10, both of which are superseded, and it needs to integrate a longstand PulseAudio support patch. I will, eventually, rewrite xvd with libxfce4utils instead of libkeybinder and gst1.0 instead of gst-0.10. If you want to contribute to Xfce by fixing an old but useful piece of code, get in touch with me! Source code: http://git.xfce.org/apps/xfce4-volumed Translations: not needed Bug tracker: here, albeit note XVD is unmaintained

Bug supervisor: yes
Bug tracker: yes
Branch: yes

There are no registered releases for the xfce4-volumed ⇒ trunk.

Releases in Ubuntu

Binary packages

Download files from current release (0.1.13-2)

File Size MD5 Checksum
xfce4-volumed_0.1.13.orig.tar.bz2 86.4 KiB 03c0ee58aa0a080d35313ac517a975ea
xfce4-volumed_0.1.13-2.debian.tar.gz 2.1 KiB 7a81e773927034321fae497d5248eede
xfce4-volumed_0.1.13-2.dsc 2.1 KiB c8e35fb55e4f99f4aa2fcdb724aac34d

Package relationships

Build dependencies

Platform-independent build dependencies

Build conflicts

Platform-independent build dependencies